<?php

declare(strict_types=1);

namespace apexl\Io\modules\userDisplay\RequestHelper;

use apexl\Io\requestHelper\requestHelper;

final readonly class LoginDisplayRequestHelper extends requestHelper
{
    public function redirect(): string
    {
        return $this->query('redirect', '/');
    }
}